@font-face {
  font-family: "Aquinas Gotham Bold";
  src: url(./static/font/GothamBold.otf);
  font-weight: bold;
}

@font-face {
  font-family: "Aquinas Gotham";
  src: url(./static/font/GothamMedium.ttf);
}

@font-face {
  font-family: "Aquinas Gotham Light";
  src: url(./static/font/GothamNarrowLight.otf);
}

@font-face {
  font-family: "Aquinas Marker";
  src: url(./static/font/AtomicMarker.otf);
}

:root {
  --banner-color: #005392;
  --banner-header-color: white;
  --banner-header-font: "Aquinas Gotham Bold", Arial, sans-serif;
  --banner-header-emphasis-color: white;
  --banner-header-emphasis-font: "Aquinas Marker", Arial, sans-serif;
  --banner-subheader-color: white;
  --banner-subheader-font: "Aquinas Gotham", Arial, sans-serif;
  --button-color: #ffce00;
  --button-text-secondary-color: #000;
  --button-text-color: #0f1844;
  --button-text-font: "Aquinas Gotham Bold", Arial, sans-serif;
  --button-hover-color: #e9bc22;
  --button-hover-text-color: #0f1844;
  --back-button-color: #6c757d;
  --back-button-hover-color: #5a6268;
  --form-title-font: "Aquinas Gotham Bold", Arial, sans-serif;
  --form-option-font: "Aquinas Gotham", Arial, sans-serif;
  --form-label-font: "Aquinas Gotham", Arial, sans-serif;
  --form-opt-in-font: "Aquinas Gotham Light", Arial, sans-serif;
  --form-option-color: #e2e6ea;
  --form-option-hover-color: #ced4da;
  --video-header-font: "Aquinas Gotham Bold", Arial, sans-serif;
  --video-subheader-font: "Aquinas Gotham", Arial, sans-serif;
  --video-text-font: "Aquinas Gotham", Arial, sans-serif;
  --powered-by-text-font: serif;
  --modal-close-button-color: #6c757d;
  --modal-close-button-hover-color: #5a6268;
  --share-title-font: "Aquinas Gotham", Arial, sans-serif;
}

.title-slide-logo {
  max-width: 150px;
}
